<?php
include("../includes/db_connection.php");
include("../includes/auth.php");

$id=intval($_GET['id']);
$conn->query("DELETE FROM standards WHERE id=$id");

header("Location: standards.php");
exit;
?>